<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="UserContentModel">
    <attachedFolders />
    <explicitIncludes>
      <Path>Assets</Path>
      <Path>Library/PackageCache/com.unity.ext.nunit@1.0.5</Path>
      <Path>Library/PackageCache/com.unity.git@6ec1de352c6f-1612901306905</Path>
      <Path>Library/PackageCache/com.unity.ide.rider@1.1.4</Path>
      <Path>Library/PackageCache/com.unity.ide.vscode@1.2.3</Path>
      <Path>Library/PackageCache/com.unity.inputsystem@1.0.2</Path>
      <Path>Library/PackageCache/com.unity.quicksearch@2.0.2</Path>
      <Path>Library/PackageCache/com.unity.test-framework@1.1.19</Path>
      <Path>Library/PackageCache/com.unity.ui.builder@1.0.0-preview.11</Path>
      <Path>Library/PackageCache/com.unity.ui.runtime@0.0.4-preview</Path>
      <Path>Packages</Path>
      <Path>ProjectSettings</Path>
    </explicitIncludes>
    <explicitExcludes>
      <Path>.git</Path>
      <Path>.idea</Path>
      <Path>Library</Path>
      <Path>Logs</Path>
      <Path>Temp</Path>
      <Path>UIElementsSchema</Path>
      <Path>UserSettings</Path>
      <Path>obj</Path>
    </explicitExcludes>
  </component>
</project>